Bug 5190 - <pcap/pcap.h> contains wrong link to: <net/bpf.h>
Summary: <pcap/pcap.h> contains wrong link to: <net/bpf.h>
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libc   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-17 14:58 UTC by animal
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-19 18:26:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description animal 1999-09-17 14:58:13 UTC
the include file: <pcap/pcap.h> contains a link to:
<net/bpf.h>, which does not exist. It must be:
<pcap/net/bpf.h>

Comment 1 Jeff Johnson 1999-09-19 18:26:59 UTC
Add -I/usr/include/pcap in your CFLAGS (before /usr/include).


Note You need to log in before you can comment on or make changes to this bug.